[package]
name = "twa-vb"
description = """
Code analyzer for Visual Basic code. Support the following versions of Visual Basic (other versions might work, but are not explicitly supported:

* Visual Basic 6
* VB.NET
"""

version = "0.0.1"
edition = "2021"
license = "GPL-3.0-or-later AND GFDL-1.3-or-later"

authors = [
    "Roel Sergeant <rsergeant@panix.com>"
]

[dependencies]
clap = { version = "4.4", features = [ "derive" ] }
winnow = "0.5"

tw-data = { path = "../../../libs/tw-data" }
tw-errors = { path = "../../../libs/tw-errors" }
